@charset "UTF-8";
/* CSS Document */

/*body{
	background: -webkit-linear-gradient(top, #FFFFFF 10%, #000 90%);

}*/

hr{
	width:75%;
}

li{
	padding:10px;
	font-size:20px;

}

#about{
	width:80%;

}

#content{

	height:1375px;
}


#sun1{
	
	left:10%;
   
}

#sun2{	
	left:10%;
   	
}

#sun3{
	left:10%;
  
}

#sun4{	
	
	left:10%;
   	
}

#sun5{	
	left:10%;
   
}

#sun6{	
	left:10%;
   	
}

#sun7{	
	left:10%;
   
}

#sun8{	
	left:10%;
}

#sun9{	
	left:10%;

}

#sun10{	
	
	left:10%;

}

#windSpd{	
	top:350px;
	left:60%;

}

#windSpdBase{	
	top:515px;
	left:60%;
}

#ground{
	 display:block;
	 border:none;
	 background-color:#4b4b4b;
	 margin-bottom:0px;
	 margin-top:853px;
	 width:100%;
	 height:10px;
}

#windDir{	
	top:1055px;
	left:12%;
}

#windDirBase{	
	top:925px;
	left:12%;
}

#rain1{
	left:0px;
}

#lightning{
	left:10%;
}






/*body{	
	overflow:scroll;
	width:100%;
	background: -webkit-linear-gradient(top, #eaeaea 10%, #c6e8ff 90%);
}

#top{
	width:100%;
	margin-left:auto;
	margin-right:auto;		
}

h1{
	width:100%;
	color:#1b1b1b;
	font-family:titleFont;
	font-weight:100;
	font-size:72px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;	
	margin-top:40px;
	margin-bottom:auto;	
}


ul{
	text-align:center;
	list-style-type: none;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
}

#redText{
	color:#9c0000;
}

a:link{
	color:#1b1b1b;
	text-decoration:none;
}
	
a:visited{
	color:#1b1b1b;
	text-decoration:none;
}
	
a:hover{
	color:#787878;
	text-decoration:none;
} 
	
a:active{
	color:#787878;
	text-decoration:none;
}


li{
	color:#1b1b1b;
	font-family:titleFont;
	font-weight:100;
	font-size:24px;
	display: inline;
	padding:20px;	
	margin-left:auto;
	margin-right:auto;
}

#about{
	display:none;
	font-family:titleFont;
	margin-left:auto;
	margin-right:auto;
	width:600px;
	height:200px;
	padding:15px;
}

#content{
	overflow:hidden;
	position:relative;
	width:100%;
	height:1000px;
}


#lightCloud{	
	top:150px;
	left:50%;
   	position:absolute;
}

#lightCloud2{	
	top:180px;
	right:50%;
   	position:absolute;
}

#sun1{	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-10;
}

#sun2{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-9;
}

#sun3{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-8;
}

#sun4{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-7;
}

#sun5{	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-6;
}

#sun6{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-5;
}

#sun7{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-4;
}

#sun8{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-3;
}

#sun9{	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-2;
}

#sun10{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-1;
}

#mid{	
	right:50%;
	top:220px;
	position:absolute;
	z-index:2;
}

#dark{
	left:50%px;
	top:245px;
	position:absolute;
	z-index:3;
}

#windSpd{	
	-webkit-transform: rotateZ(10deg);
	top:495px;
	left:75%;
   	position:absolute;
   	z-index:2;
}

#windSpdBase{	
	top:660px;
	left:75%;
   	position:absolute;
   	z-index:1;
}

#windDir{	
	top:675px;
	left:25%;
   	position:absolute;
}

#windDirBase{	
	top:550px;
	left:25%;
   	position:absolute;
}

#rain1{
	display:none;
	width:850px;
	height:900px;
	margin-left:auto;
	margin-right:auto;
	z-index:-11;
}

#rain2{
	display:none;
	width:850px;
	height:900px;
	margin-left:auto;
	margin-right:auto;
	z-index:-12;
}

*/